#!/bin/bash

rm -rf  CD.class
rm -rf  cd_create.class
rm -rf  CDCase.class
rm -rf  edc_file.class
rm -rf  MyForm -rf atter.class
rm -rf  StreamGobbler.class
rm -rf  TestExec.class
rm -rf  utility.class
rm -rf  verify.class

# Edit jhome variable if simply running script does not work
# jhome="/path/to/javac"

jhome=`whereis javac | awk '{ print $2 }'`

if [ -z $jhome ]; then
   echo "Error locating Java SDK Compiler."
else
   echo "Compiler: $jhome"
   echo "Compiling..."
   $jhome cd_create.java
   echo "Done."
fi

